/* colors
cream				EFEACC
beige 			7A6A46
olive				4B4934
orange red	A23607
maroon      4E2008
*/

h1, h2, h3, h4  {color:#4E2008;}
a, a:hover      {color:#A23607;}
input,           
textarea        {border:1px solid #7A6A46;}

.arrowLink  {background:url('../img/2a4-sprite.png') no-repeat 0 -25px;}
.submit     {background-color:#4E2008; color:#fff; border-radius:6px;}

/*header*/
header      {background:url(../img/2a4-header.png) repeat-y 50% 0 #4B4934;}
header h3,
header h4   {color:#EFEACC;}

/*nav*/
nav             {background:url('../img/2a4-nav.png') no-repeat; background-position: center 0px; }
nav a, 
nav a:hover     {color:#fff;}
nav ul ul       {background-color:hsla(50, 14%, 58%, 0.85);}
nav li li:hover {background-color:hsla(50, 14%, 48%, 0.70);}
#search input   {background:url('../img/2a4-sprite.png') no-repeat 140px 0 #fff;}

/*hero*/
#hero           {background:url('../img/2a-hero-shadows.png') 0 100% no-repeat;}
#hero aside     {background-color:#EFEACC; color:#4B4934;}
#hero .wrapper  {border:1px solid #7A6A46;}
#hero h2,
#hero a,
#hero a:hover   {color:#A23607;}

/*content*/
#content {background:url('../img/2a4-sprite.png') repeat-x 0 -46px;}

#suggested  {border:1px solid #7A6A46;}

#additional                 {border:1px solid #7A6A46;}					
#additional nav li          {border-left:1px solid #A23607;}
#additional nav a,
#additional h4 a,
#additional .viewAll a      {color:#A23607;}
#additional nav .selected, 
#additional nav a:hover     {color:#4E2008;}

/*aside*/
aside section           {background-color:#EFEACC;}
aside .contact          {background-color:#4B4934; color:#EFEACC;}
aside .contact .wrapper {border:1px solid #7A6A46;}
aside .contact h2,
aside .contact a        {color:#EFEACC;}
aside .socialMedia      {background-color:transparent;}
aside .wrapper          {border:1px solid #7A6A46;}
aside h2 a,
aside h2 a:hover        {color:#4E2008;}
aside h3 a,
aside h3 a:hover        {color:#A23607;}

/*footer*/
footer                        {background:url(../img/2a4-sprite.png) repeat-x 0 -46px #4B4934; color:#EFEACC;}
footer .container             {background:url(../img/2a4-header.png) repeat-y 50% 10px;}
footer aside .contact,
footer h4,
footer a,
footer a:hover,
footer aside .contact a,
footer aside .contact a:hover {color:#EFEACC;}

/*page unique*/
#formCareer .fakefile input {background:url('../img/2a4-fileUpload.png') no-repeat;}

#articleContent strong {color:#032F60;}

#eventContent .rule {border-bottom:1px solid #7A6A46;}


/* This is for the video-scroll-play script */
.js-video-autoplay {
  width: 100%;
  margin-bottom: 40px;
}

/*CONTENT GATE MODAL*/
.c-popup__submit {
    color: #A23607;
    background-color: #A23607;
    border-color: #A23607;
}

.c-popup__submit:hover {
    color: #891D00;
    background-color: #891D00;
    border-color: #891D00;
}

.c-matter__meta {
    color: #4E2008;
}

.c-matter__pull-quote {
    background-color: #7c330d;
    background-image: linear-gradient(to top, #4e2008 0%, #7c330d 100%);
    color: #fff;
}